Memilih Versi PHP dengan Mudah menggunakan ntPHPselector

By Purba KuncaraNo Comments

Bagi Anda yang mempunyai server dengan jumlah akun lebih dari satu (disewakan) ataupun script yang beragam, maka perlu untuk memberikan keleluasaan bagi tiap akun untuk memilih versi php sendiri-sendiri.

Seperti kita tahu, script php 5.2 belum tentu bisa jalan di php 5.4. Jika kita hanya memasang php 5.4 saja di server, maka tentu script php yang 5.2 akan error dan harus diupgrade. Dengan adanya php selector, hal ini dimungkinkan tanpa perlu upgrade.

Di antara script PHP selector seperti yang dimiliki oleh cloudlinux, ntPHPselector bisa menjadi alternatif. ntPHPselector adalah sebuah plugins cPanel yang mengijinkan user untuk memilih versi PHP untuk tiap direktori pada domain yang sama.

Catatan : ntPHPselector memerlukan SuPHP pada sistem. Saat ini tidak bisa jalan pada PHP handler yang lain.

Telah dibaca :72156
Blog

Tinggalkan Komentar

Your email address will not be published. Required fields are marked *

KLIKHOST (c) 2010 - 2013
%d bloggers like this:




Best view on mozilla firefox